@charset "utf-8";
@media (min-width: 200px) and (max-width: 767px)
{
#headerdesktop {
	display:none;
	}
#headermobile {
	display: block;	
	}
#programsWrap {
	display: block;
	clear: none;
	float: none;
	margin: 0 auto 0 auto;
	padding: 0px 0 0 0;
	text-align: center;
	background-color: #FFF;
	}
#app {
	display: block;
	margin: 20px 0 20px 0;
	font-family: "RedHatText Regular";
	}
#call a {
	font-size: 40px;
	margin: 0 auto 0 auto;
	padding: 10px;
	width: 100%;
	display: block;
	color: #363636;
	}
#email {
    font-size: 16px;
    margin: 0 auto 0 auto;
    padding: 20px;
    width: 100%;
    display: block;
	}
#programsWrap h1 {
	display: none;
	margin: 0px auto 0 auto;
	padding: 10px 0 10px 0;
	font-size: 40px;
	background-color: #F68A1E;
	color: #FFF;
	}
#programsWrap h2 {
	margin: 50px auto 50px auto;
	font-size: 38px;
	font-weight: bold; 
	}
#programsWrap h3 {
	display: none;
	margin: 0px auto 30px auto;
	padding: 0 0 10px 0;
	font-size: 18px;
	background-color: #F68A1E;
	}
#scheduleform {
	width: 100%;
	max-width: 800px;
	margin: 20px auto 0 auto;
	background-color: #FFFFFF;
	padding: 0px;
	border-bottom: dashed #CCCCCC thin;
	}
.mStatement {
	text-align: center;
	font-size: 46px;
	color: #484848;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	margin: 50px auto 20px auto;
	}
#contactsandboxone {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 20px auto;
	padding: 10px 0 100px 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919 ;
	background-color: #85A365;
	}
#mStatementP {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 0 0 0 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #191919 ;
	background-color: #FFF;
	}
#intro1 {
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 50px auto 10px auto;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
 	background-color: #F9EF6B;
    color: #4C385C;
	border-radius: 10px;
	}
#intro1resorts {
	display:inline-block;
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 10px;
	text-align: left;
	vertical-align: top;
 	background-color: #FFF;
    color: #4C385C;
	}
.intro1resortsspan {
	font-size:16px; 
	font-weight:bold; 
	display:block; 
	max-width: 150px; 
	border-style: solid;
	border-bottom-width: 4px;
	border-radius: 10px; 
	padding: 5px;
	border-color:cornflowerblue; 
	}
.intro1resortsspan-a {
	color: #fff;
	font-size:16px; 
	font-weight:bold; 
	display:block; 
	max-width: 250px; 
	border-radius: 10px; 
	padding: 10px;
	background-color: deeppink;
	}
.intro1resortsspan2 {
	font-size: 16px; 
	display: block;
	margin: 50px auto 20px auto;
	width: 85%;
	padding: 0 0 0 0;
	text-align: center;
	color: dimgrey;
	}
#intro2 {
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
    background-color: #FFA84D;
    color: #164118;
	border-radius: 10px;
	}
#intro3 {
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
    background-color: #6D9CFC;
    color: #361112;
	border-radius: 10px;
	}
#intro4 {
	width: 90%;
    max-width: 400px;
    height: auto;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #EC96C9;
    color: #361112;
    border-radius: 10px;
	}
#readytoschedule {
	width: 90%;
	max-width: 400px;
	margin: 10px auto 20px auto;
	padding: 20px 0 20px 0;
	text-align: center;
	display: block;
	background-color: #B1C49D;
	color: #363636;
	border-radius: 10px;
	}
#boxone {
	display: inline-block;
	width: 90%;
	text-align: center;
	margin: 0 auto 20px auto;
	padding: 20px 20px 20px 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
	border: medium solid #737373;
	border-radius: 10px;
	}
#boxtwo {
	display: inline-block;
	width: 90%;
	text-align: center;
	margin: 0 auto 20px auto;
	padding: 20px 20px 20px 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
	border-radius: 10px;
	background-color: #222;
	}
#boxone h1 {
	margin: 0px auto 0 auto;
	padding: 10px;
	font-size: 26px;
	background-color: #F68A1E;
	color: #FFF;
	display: block;
	}
#clientratings {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 1px 0 100px 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-image: linear-gradient(to bottom, rgba(52,58,64,1.00), rgba(52,58,64,1.00));
	}
#clientratings h2 {
	color: #F68A1E;
	margin-bottom: 50px;
	font-size: 24px;
	}
#contactsandboxone {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 10px 0 0 0;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919 ;
	background-color: #85A365;
	}
#businesscard img{
	width: 90%;
	height:auto;
	display: block;
	}
#contactsandboxtwo {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 150px 0 150px 0;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-color: rgba(52,58,64,1.00);
	}
#contactsandboxtwo p {
	max-width: 600px;
	margin: 0 auto 0 auto;
	color: #97A1AA;
	}
#aboutsandboxone {
	display: block;
	max-width: 90%;
	text-align: left;
	margin: 0px auto 50px auto;
	padding: 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #191919;
	background-color: rgba(255,255,255,0.94);
	}
.abusheader {
	padding: 50px 0 50px 0;
	background-position: top;
	background: no-repeat;
	background-image: url("../images/abus-bg.jpg");
	min-height: 500px;
 	background-attachment:scroll;
 	background-position: center;
 	background-repeat: no-repeat;
 	background-size: cover;
	}
#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #222;
	color: #BEBEBE;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	}
#footerwrap p {
	margin: 0 auto 0 20px;
	}
#footerwrap a {
	text-decoration:underline;
	color: #BEBEBE;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 0px auto 0px auto;
	display: block;
	}
	
/* Contact Us Form */	
.container-form {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
    display: flex;
    flex-direction: column;
}

h2 {
    text-align: center;
    color: #333;
	font-size: 12px;
}

label {
    margin-top: 10px;
    color: #333;
}

input,
textarea {
    padding: 10px;
    margin: 5px 0 20px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button {
    background-color: #4caf50;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}
/* Contact Us Form */	

}

@media (min-width: 768px) and (max-width: 1920px){

#programsWrap {
	display: block;
	clear: none;
	float: none;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
	}
#headerdesktop {
	display:block;
	margin-bottom: 100px;
	}
#headermobile {
	display: none;	
	}
#call a {
	font-size: 34px;
	color: #363636;
	}
#email {
	font-size: 24px;
	color: #363636;
	}
#programsWrap h1 {
	margin: 0px auto 0 auto;
	max-width: 100%;
	font-size: 46px;
	background-color: #F68A1E;
	color: #FFF;
	padding: 20px 0 0 0;
	}
#programsWrap h2 {
	margin: 50px auto 20px auto;
	font-size: 36px;
	font-weight: bold; 
	}
#programsWrap h3 {
	margin: 0px auto 0px auto;
	max-width: 100%;
	font-size: 18px;
	background-color: #F68A1E;
	padding: 0 0 20px 0;
	}
#scheduleform {
	width: 100%;
	max-width: 600px;
	margin: 20px auto 0 auto;
	background-color: #FFF;
	padding: 20px;
	}
#headerlogo {
	display: block;
	}
#headerlogoM {
	display: none;
	}
.mStatement {
	text-align: center;
	font-size: 70px;
	color: #c29d8b;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	margin: 50px auto 0px auto;
	}
#app {
	display: block;
	margin: 20px 0 20px 0;
	}
#contactsandboxone {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 10px 0 100px 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919 ;
	background-color: #fff;
	}
#businesscard img{
	width: 600px;
	height:auto;
	display: block;
	}
#mStatementP {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919 ;
	background-color: #fff;
	}
#clientratings {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 1px 0 100px 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-image: linear-gradient(to bottom, rgba(52,58,64,1.00), rgba(52,58,64,1.00));
	}
#clientratings h2 {
	color: #F68A1E;
	margin-bottom: 50px;
	}
#contactsandboxtwo {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 50px 0 50px 0;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-color: rgba(52,58,64,1.00);
	}
#contactsandboxtwo p {
	max-width: 600px;
	margin: 0 auto 0 auto;
	color: #97A1AA;
	}
#aboutsandboxone {
	display: block;
	width: 90%;
	max-width: 800px;
	text-align: left;
	margin: 0 auto 0 auto;
	padding: 40px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-color: rgba(255,255,255,0.84);
	border-radius: 10px; 	
	}
.abusheader {
	padding: 50px 0 50px 0;
	background-position: top;
	background: no-repeat;
	background-image: url("../images/abus-bg.jpg");
	min-height: 500px;
 	background-attachment: fixed;
 	background-position: center;
 	background-repeat: no-repeat;
 	background-size: cover;
	}
#intro1 {
    max-width: 400px;
    height: 400px;
    margin: 0 auto 10px auto;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #F9EF6B;
    color: #4C385C;
    border-radius: 10px;
	}
#intro2 {
    max-width: 400px;
    height: 400px;
    margin: 0 auto 10px auto;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #FFA84D;
    color: #164118;
    border-radius: 10px;
	}
#intro3 {
    max-width: 400px;
    height: 400px;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #6D9CFC;
    color: #361112;
    border-radius: 10px;
	}
#intro4 {
    max-width: 400px;
    height: 400px;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #EC96C9;
    color: #361112;
    border-radius: 10px;
	}
#intro1resorts {
	display:inline-block;
	width: 400px;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	text-align: left;
	vertical-align: top;
    color: #4C385C;
	padding: 10px;
	}
.intro1resortsspan {
	font-size:16px; 
	font-weight:bold; 
	display:block; 
	max-width: 150px; 
	border-color:cornflowerblue; 
	border-style: solid; 
	border-radius: 10px; 
	padding: 5px;
	}
.intro1resortsspan-a {
	color: #fff;
	font-size:16px; 
	font-weight:bold; 
	display:block; 
	max-width: 250px; 
	border-radius: 10px; 
	padding: 10px;
	background-color: deeppink;
	}
.intro1resortsspan2 {
	font-size:26px; 
	display:block;
	margin: 50px auto 50px auto;
	width: 550px;
	padding: 0 0 0 0;
	text-align: center;
	color: dimgrey;
	}
#readytoschedule {
	max-width: 800px;
	margin: 40px auto 20px auto;
	padding: 10px 0 10px 0;
	text-align: center;
	display: block;
	background-color: #B1C49D;
	color: #363636;
	border-radius: 10px;
	}
#boxone {
	display: inline-block;
	width: 600px;
	height: 600px;
	vertical-align: top;
	text-align: center;
	margin: 0 10px 20px 10px;
	padding: 0 20px 20px 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
	border: medium solid #737373;
	border-radius: 10px;
	}
#boxtwo {
	display: block;
	width: 100%;
	max-width: 800px;
	height: auto;
	vertical-align: top;
	text-align: center;
	margin: 0 auto 20px auto;
	padding: 20px 20px 20px 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
	border-radius: 10px;
	background-color: #222;
	}
#boxone h1 {
	margin: 20px auto 0 auto;
	padding: 10px;
	font-size: 26px;
	background-color: #F68A1E;
	color: #FFF;		
	}
#about1 {
	max-width: 600px;
	margin: 0 auto 0 auto;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	}
#about1pic {
	max-width: 600px;
	margin: 0 auto 0 20px;
	display: inline-block;
	text-align: left;
	}
#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #222;
	color: #BEBEBE;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	}
#footerwrap p {
	margin: 0 auto 0 auto;
	display: block;
	text-align: center;
	}
#footerwrap a {
	text-decoration:underline;
	color: #BEBEBE;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 0px auto 0px auto;
	display: block;
	}

/* Contact Us Form */	
.container-form {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
    display: flex;
    flex-direction: column;
}

h2 {
    text-align: center;
    color: #333;
}

label {
    margin-top: 10px;
    color: #333;
}

input,
textarea {
    padding: 10px;
    margin: 5px 0 20px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button {
    background-color: #4caf50;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}
/* Contact Us Form */	

	
}
